System.Configuration.Install 1.0.5000.0 2.0.0.0 System.Object System.Configuration.Install.IManagedInstaller System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("42EB0342-0393-448f-84AA-D4BEB0283595") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.